<?php
/**
 * The template used for displaying gallery content
 *
 * @package Signify Pro
 */

$enable_section = get_theme_mod( 'signify_gallery_visibility', 'disabled' );

if ( ! signify_check_section( $enable_section ) ) {
	// Bail if hero content is not enabled
	return;
}

// Set Content width to 1920px for Gallery Section only
$temp_content_width = $GLOBALS['content_width'];
$GLOBALS['content_width'] = 1920;

get_template_part( 'template-parts/gallery/post-type-gallery' );

// Set Content width back to theme's original content width
$GLOBALS['content_width'] = $temp_content_width;
